Subject: [clue] CLUE @ IETF-87: Updated Agenda and materials

From: Mary Barnes <[email-masked]>
Date: Fri, 26 Jul 2013 06:30:11 -0500

There is now an updated agenda available as well as the slides the chairs
have received to date.
https://datatracker.ietf.org/meeting/87/materials.html

Note that the agenda has links to all the relevant drafts.  We have a lot
to discuss so it's *extremely* important for folks to have read the
documents before the WG session.   Note. a link to the tar & pdf files that
contain all the CLUE WG related docs is also at the top of the agenda so
you can pull them all down at once (for reading on the airplane ;)

Thanks,
Mary.